.empty_data{
    text-align: center;
    color:red;
}
div.so-vertical-menu ul.megamenu > li.item-vertical > a,.menu-category .list-group > li > a.cutom-parent{
    text-transform: uppercase;
}
.form-group{
    margin-bottom: 0px;
    line-height: 15px;
}
.error_form{
    margin-bottom: 10px;
    margin-top: 3px;
}
.form_margin{
    margin-bottom: 10px;
}
.input_code{
    position: relative;
}
.refresh_code {
    background: url("../images/refresh.png") no-repeat scroll 4px 4px;
    cursor: pointer;
    position: absolute;
    height: 21px;
    width: 20px;
    right: -8px;
    top: 0px;
}
.refresh_code:hover {
    background: url("../images/refresh_hover.png") no-repeat scroll 4px 4px;
}
.loading_warning {
    background: url("../images/ajax-loader.gif") no-repeat scroll center center black;
    bottom: 0;
    display: none;
    left: 0;
    opacity: 0.5;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
}
.clr{
    clear: both;
}